html, body {
  margin: 0;
  padding: 0;
  background-color:#1994b3; 
 
}

.header {
    width: 100%;
    height:50px;
    background: url(bg.jpg) repeat;
    position: fixed;
    border-bottom: 1px solid #000;
    top:0px;
    z-index: 999;
}



.logo {
    width:165px;
    height:56px;
    background: url(logo.png) no-repeat;
    float:left;
    margin-left:5px;
    margin-top:-6px;
}

.logoDetails {
    width:165px;
    height:56px;
    background: url(logo.png) no-repeat;
    float:left;
    margin-left:5px;
    margin-top:-7px;
}
.Login {
    width:110px;
    height:35px;
    border-left: 1px solid #d2d2d2;
    float:right;
    margin-top:8px;
    padding-right:20px;
}

.BackDetails {
    width:38px;
    height:28px;
    background: url(back.png) no-repeat;
    float:right;
    margin-top:5px;
    margin-right:3px;
}

.DetailsTop {
    width:110px;
    height:35px;
    border-left: 1px solid #d2d2d2;
    float:right;
    margin-top:8px;
    padding-right:20px;
}

.KeyButton {
    width:43px;
    height:35px;
    float:left;
    margin-left:17px;
    background: url(Key.png) no-repeat;
    cursor:pointer;
    border-right: 1px solid #d2d2d2;
    
}

.DetailsWrapper {
    width:90%;
    min-height: 600px;
    
    margin: 0 auto;
}

#detailsIcon {
    width:90px;
    height:90px;
    float:left;
    margin-top:40px;
    margin-right: 10px;
}

#detailsName {
    font-size: 1em;
    float:left;
      color:#fff;
    
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: none;
}

.detailsDescription {}

#RateDetails {
    float:left; margin-left:25px;
    margin-top:5px;
}

.InstallDetails {
    width:30px;
    height:26px;
    background: url(install.png) no-repeat;
    float:left;
    padding-left:40px;
    padding-top:3px;
    color:#fff;
    font-size: 1em;
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: none;
    margin-bottom:20px;
    
}

#_detailsRating {
    float:left;
    margin-right:10px;
    margin-top:8px;
}
.SignupBox {
    width:100%;
    min-height:249px;
    background: transparent url(signupPattern.png) repeat;
    
    margin-top:60px;
    margin-bottom:1px;
    border-bottom: 1px solid #000;
    z-index: 10000;
}

.SignupBox p {
    color:#fff;
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    padding:10px;
    background-color: #000;
    font-family: sans-serif; 
}


.SocialLogin {
    width: 100%;
    height:140px;
    background-color: #139dc1; 
    margin-top:25px;
    color:#fff;
    margin: auto;
    
}

.SocialLogin p {
    background-color: #0c5b6f;
    color:#fff;
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    padding:10px;
    font-family: sans-serif; 
}

.SocialLogin a:link {
 
}



.SearchButton {
    width:29px;
    height:23px;
    float:right;
    margin-left:17px;
    margin-top:5px;
    background: url(SearchButton.png) no-repeat;
}
.SearchBox {
    width:100%;
    height:550px;
    background: transparent url(signupPattern.png) repeat;
    position: fixed;
    top:50px;
    margin-bottom:1px;
    z-index: 10000;
    border-bottom:1px solid #000;
    
}

.Search {
    width:70%;
    height:60px;
    background-color: #fff;
    border: 1px solid #000;
    float:left;
    margin-left:10px;
    margin-top:5px;
    padding-top:0px;
}

.Submit {
    width:25%;
    height:60px;
    background-color: #009dc3;
    float:right;
    margin-top:3px;
    margin-bottom: 55px;
}

IMG.glass {
    margin-left:20px;
    margin-top:20px;
}

.SearchBox  p {
    font-size: 1.3em;
    color:#fff;
    font-weight: bold;
    margin-left:10px;
}

.page {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color:#1994b3; 
}

.clear {
    clear:both;
}


.theme-default #slider {
    margin-top:30px;
    width:100%; /* Make sure your images are the same size */
    height:130px; /* Make sure your images are the same size */
    margin-left: auto;
    margin-right: auto;
    border-bottom:1px solid #000;
    border-top:1px solid #898989;
  
     
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:50px;
    
}

.slider-wrapper {  width:100%;position:fixed; background-color: #000; margin-top:20px;}



.Fappone {
    width:80%;
    height:130px;
    background-color: #9ad7e6;
    color:#000;
}

.appone {
    width:49%;
    height:60px;
    background-color:#000;
    border: 2px solid #000;
    float:left;
    margin-top:1px;
}

.apptwo {
    width:49%;
    height:60px;
    background-color:#219cbe;
    border: 2px solid #fff;
    float:right;
    margin-top:1px;
    margin-right:-1px;
    
}

.appthree {
    width:65%;
    height:80px;
    background-color:#4a4a4a;
    border: 2px solid #000;
    float:left;
    margin-top:1px;
}

.appfour {
    width:32%;
    height:80px;
    background-color:#0c5b6f;
    border: 2px solid #000;
    float:right;
    margin-top:1px;
    
    
}

.appfive {
    width:100%;
    height:100px;
    background: transparent url(signupPattern.png) repeat;
    border: 2px solid #000;
    margin-top:1px;
    float:left;
    
    
}

.nivoSlider {
	position:relative;
        background-color: #000;
           margin-left: auto;
    margin-right: auto;
    z-index: 10;
    
}
.nivoSlider img {
	position:absolute;
	top:1px;
	left:0px;
        background-color: #000;
           margin-left: auto;
    margin-right: auto;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
        background-color: #000;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	display: none;
}
.nivo-prevNav {
	display: none;
}
.nivo-nextNav {
	display: none;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	display: none;
}
.nivo-controlNav a.active {
	display: none;
}

.NavCat {
    width:100%;
    height:40px;
    background: url(navbg.png) repeat-x;
    border-top:1px solid #939393;
    border-bottom:1px solid #939393;
    position:fixed;
    top:180px;
}


.iconsmall {
    width:40px;
    height:40px;
    /*background-color: #000;*/
    float:left;
    margin-left:5px;
    margin-top:10px;
    /*padding-left:10px;*/
}

.smallTitle {
    color:#fff;
    font-size: 12px;
    /*font-weight: bold;*/
    font-family: sans-serif;
    float:left;
    margin-left:5px;
    margin-top:8px;
	width:100px;
	overflow-x:hidden;
	word-break:break-strict
}

.Rating {
    width:186px;
    height:32px;
    /*background: url(stars.png) no-repeat;*/
    float:left;
    margin-left:105px;
    margin-top:-20px;
}

.appone .Rating {
    width:89px;
    height:15px;
    /*background: url(starsSmallWhite.png) no-repeat;*/
    float:left;
    margin-left:4px;
    margin-top:0px;
    
}

.apptwo .Rating {
    width:89px;
    height:15px;
   /* background: url(starsSmallBlack.png) no-repeat;*/
    float:left;
    margin-left:4px;
    margin-top:0px;
    
}

.appfive .Rating {
    margin-top:-15px;
}

.appfive .smallTitle {
    font-size:1.4em;font-weight:bold;margin-left:65px; width:200px;
}

input#Email, input#PasswordLogin {
    width:80%;
    height:25px;
    margin: 0 auto;
    background-color: #139dc1;
    color:#fff;
    border: none;
    margin-bottom:5px;
    margin-top:5px;
    margin-left:25px;
    
}



input#Button {
    width:75px;
    height:20px;
    background-color: #fff;
    color:#000;
    border:none;
    margin-left:17%;
}


.MenuCat {
    width:100%;
    height:900px;
    position: absolute;
    left:-100%;
    background-color: #000;
    z-index: 9999;
}

.CatButton {
    width:33px;
    height:134px;
    background: url(catMenu.png) no-repeat;
    position: fixed;
    top:12%;
    z-index: 9999;
    cursor: pointer;
}

.CloseMenu {
    width:45px;
    height:60px;
    background-color: #000;
    float:right;
    top:0px;
    padding:5px 5px 5px 15px;
    color:#f1f2f7;
    font-size: 3em;
    font-weight: bold;
    font-family: sans-serif;
}

.CloseMenuTwo{
    width:45px;
    height:60px;
    background-color: #000;
    float:right;
    top:0px;
    padding:5px 5px 5px 15px;
    color:#f1f2f7;
    font-size: 3em;
    font-weight: bold;
    font-family: sans-serif;
}

.FixedCatHeader {
    width:100%;height:70px; 
    background: url(bg.jpg) repeat; 
    position:fixed;top:0px;
    border-bottom: 1px solid #000;
    z-index: 30000;
    
}

.ListApps {
    width:100%;
    height:100%;
    background-color: #000;
    position: fixed;
    bottom:-100%;
	z-index: 10000;
}

nav {
    float:left;
    width:85%;
    height:100%;
    margin-top:50px;
    
    
    
}

nav ul {
    margin-left:-40px;
    width: 90%;
}

ol, ul {
    list-style: none outside none;
}

li.option {
    background-color:#1994b3;
    height: 29px;
    margin: 1px 0 0;
    width:295px;
    color:#fff;
    padding-top:5px;
    padding-left:20px;
   
}

li.option a:link {
    text-decoration: none;
    color:#000;
    font-weight: bold;
    font-family: sans-serif;
}

li.option a:visited {    
    text-decoration: none;
    color:#000;
    font-weight: bold;
    font-family: sans-serif; }

.MenuCat h2 {
    width:140px;
    color:#000;
    margin-left:5px;
    font-size:2.6em;
    font-weight: bold;
    font-family: sans-serif;
    margin-top:10px;
}

#AppDiv {

    
}

.Requestappleft {
    width:49%;
    height:120px;
    background-color:#000;
    border: 2px solid #000;
    float:left;
    margin-top:1px;
}

.Requestappright {
    width:49%;
    height:120px;
    background-color:#219cbe;
    border: 2px solid #fff;
    float:right;
    margin-top:1px;
    margin-right:-1px;
    
}

.CatButtonTwo {
    width:100%;
    height:40px;
    background-color:#fff;
    position: fixed;
    top:50px;
    cursor: pointer;

}

.ImgCat {
    width:40px;
    height:33px;
    background: url(catIcon.png) no-repeat;
    float:left;
    padding-left:50px;
    padding-top:10px;
    color:#139dc1;
    font-weight: bold;
    font-size: 1em;
    margin-top:4px;
    margin-left:10px;
}

.CatButtonTwo p {
        color:#139dc1;
    font-weight: bold;
    padding-left:15px;
    padding-bottom:10px;
    float:left;
    margin-left:10px;
    
   
}

.CatButtonTwoimg {
    float:left;
    margin-right:15px;
}

.HorizontalMenuCat {
    width:100%;
    height:800px;
    background-color: #000;
   
    
    z-index: 10000;
}

#mSS {
    width:90px;
    height: 135px;
    float:left;
    margin-right:8px;
    background-color: #1994b3;
    border: 1px dotted #4e4e4e;
    margin-bottom:10px;
    margin-top:20px;
}

.mobilestars {
   width: 15px;
   height:15px;
}

.details_container {
    padding:50px;
}

.Launchmobile {
    width:30px;
    height:25px;
    float:left;
    background: url(LaunchButton.png) no-repeat;
    cursor: pointer;
    margin-left:0px;
    padding-left:40px;
    padding-top:4px;
    color:#fff;
    font-size: 14px;
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: none;
}

.facebook {
 
    margin-left:30px;
}

.twitter {
   
    margin-left:30px;
}

.google {
  
    margin-left:30px;
}
.space {width: 100%;height:160px;}

#loginButton {width:80px; height: 30px;margin-top:5px;margin-left:70px;background-color: #009dc3;border:1px solid #000;color:#000;}
#signupButton {width:80px; height: 30px;margin-top:5px;margin-left:20px;background-color: #009dc3;border:1px solid #000;color:#000;}

.CloseArrow {
    width:200px;
    height:100px;
   background: url(closeArrow.png) no-repeat; 
   cursor: pointer;
   margin: 0 auto;
   margin-top:20px;
   margin-bottom:200px;
   

}

.CloseArrow a:link, .CloseArrow a:visited {
    color:#fff;
    font-size: 2em;
    position: absolute;
    margin-top:100px;
    margin-left:65px;
    text-decoration: none;
   
}

.CloseArrow a:hover {
    color:#009dc3;
}


.SearchBox .CloseArrow {
    margin-top: -25px;
}

.ContentTop {
    width:90%;
    color:#fff;
    font-family: 'Helvetica';
    margin: 60px auto 80px auto;
    border-bottom:none;
}

.ContentTop p {
    margin-top:-20px;
    color:#04232b;
}

#Continue {
    width:300px;
    height:55px;
    background: url(continue.png) no-repeat;
    color:#fff;
    border: none;
    float:left;
    margin-left:-10px;
    cursor: pointer;
}